
@char@charset "UTF-8";

/* ------------------------------------------------------
body
------------------------------------------------------ */
body {
	background: #fff;
	color: #000;
	font-size: 13px;
	line-height:1.6;
	font-family: Arial;
}


/* ------------------------------------------------------
link
------------------------------------------------------ */
a:link {
	color: #1352AA;
	text-decoration: none;
}

a:visited {
	color: #294C7C;
	text-decoration: none;
}

a:hover,
a:active {
	color: #cc0000;
}


/* ページ内リンク
------------------------------------------------------ */
a.nextLink {
	padding-left: 20px;
	background: url(../image/arrow_base.gif) left center no-repeat;
	font-weight: bold;
}
a:hover.nextLink {
	background: url(../image/arrow_base_o.gif) left center no-repeat;
}


/* target_blank リンク
------------------------------------------------------ */
a.urlLink{
	background: url(../image/arrow_blank.gif) left center no-repeat;
	padding-left: 12px;
}
a:hover.urlLink{
	background: url(../image/arrow_blank_ov.gif) left center no-repeat;
}




/* ------------------------------------------------------
#container
------------------------------------------------------ */
#container {
	width: 100%;
}
.inner{
	width: 960px;
	margin: auto;
}
#mainimg .inner {
	position: relative;
}



/* ------------------------------------------------------
#header
------------------------------------------------------ */
#header {
	width: 100%;
	margin-bottom: 20px;
	background: #e9e9e9 url(../image/header_bg.jpg) repeat-x left bottom;
	border-bottom: 1px solid #cce2fa;
	box-shadow: 0 2px 3px #eee;
	-moz-box-shadow: 0 2px 3px #eee;　/* Firefox用 */  
	-webkit-box-shadow: 0 2px 3px #eee;　/* Safari,Google Chrome用 */
}
#header #topbar {
	width: 100%;
	background: #e9e9e9 url(../image/topbar_bg.gif) repeat 0 0;
	padding: 2px 0;
}
#header #topbar .btn {
	float: right;
}
#header #topbar .btn li {
	float: left;
	margin-left: 20px;
}
#header #topbar .btn li a {
	padding-left: 20px;
	background: url(../image/topbar_arrow.gif) left center no-repeat;
}
#header #topbar .btn li a:hover {
	background: url(../image/topbar_arrow_o.gif) left center no-repeat;
}
#header h1 {
	float: left;
}
#header .box {
	float: right;
	width: 350px;
	margin-top: 15px;
	padding: 5px 10px;
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	border-radius: 5px;         /* CSS3 */
	border: 1px solid #b9d9fd;     /* 枠線の装飾 */
	background-color: #e1eefd;   /* 背景色 */
}
#header .box .snsb {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
#header .box .search {
	margin-bottom: 10px;
}
.search p {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
.search .keyword input {
	width: 260px;
	padding: 4px;
	border: none;
	background: #ffffff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 4px;
	border: 1px solid #d1d1d1;
	-moz-box-shadow: inset 2px 2px 2px #ddd;
	-webkit-box-shadow: inset 2px 2px 2px #ddd;
	box-shadow: inset 2px 2px 2px #ddd;
	-webkit-appearance: none;
	line-height: 1.1;
}



/* ------------------------------------------------------
#mainimg
------------------------------------------------------ */
#mainimg {
	margin-bottom: 20px;
}



/* ------------------------------------------------------
#gnav
------------------------------------------------------ */
#gnav {
	margin-bottom: 20px;
}
#gnav .nav {
	width: 960px;
	height: 57px;
}
#gnav .nav ul {
	margin: 0;
	padding: 0;
}
#gnav .nav ul li {
	margin: 0;
	padding: 0;
	float: left;
}

#gnav .nav ul li a {
	width: 86px;
	height: 57px;
	display: block;
	text-indent: -9999em;
	font-size: 1%;
	overflow: hidden;
	background-image: url(../image/nav_img.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#gnav .nav ul li.nav01 a {
	width: 93px;
	background-position: 0 0;
}
#gnav .nav ul li.nav01 a:hover {
	background-position: 0 -57px;
}
#gnav .nav ul li.nav02 a {
	background-position: -93px 0;
}
#gnav .nav ul li.nav02 a:hover {
	background-position: -93px -57px;
}
#gnav .nav ul li.nav03 a {
	background-position: -179px 0;
}
#gnav .nav ul li.nav03 a:hover {
	background-position: -179px -57px;
}
#gnav .nav ul li.nav04 a {
	background-position: -265px 0;
}
#gnav .nav ul li.nav04 a:hover {
	background-position: -265px -57px;
}
#gnav .nav ul li.nav05 a {
	background-position: -351px 0;
}
#gnav .nav ul li.nav05 a:hover {
	background-position: -351px -57px;
}
#gnav .nav ul li.nav06 a {
	background-position: -437px 0;
}
#gnav .nav ul li.nav06 a:hover {
	background-position: -437px -57px;
}
#gnav .nav ul li.nav07 a {
	background-position: -523px 0;
}
#gnav .nav ul li.nav07 a:hover {
	background-position: -523px -57px;
}
#gnav .nav ul li.nav08 a {
	background-position: -609px 0;
}
#gnav .nav ul li.nav08 a:hover {
	background-position: -609px -57px;
}
#gnav .nav ul li.nav09 a {
	background-position: -695px 0;
}
#gnav .nav ul li.nav09 a:hover {
	background-position: -695px -57px;
}
#gnav .nav ul li.nav10 a {
	background-position: -781px 0;
}
#gnav .nav ul li.nav10 a:hover {
	background-position: -781px -57px;
}
#gnav .nav ul li.nav11 a {
	width: 93px;
	background-position: -867px 0;
}
#gnav .nav ul li.nav11 a:hover {
	background-position: -867px -57px;
}
#gnav .nav ul li.nav12 a {
	background: url(../image/gnav_mark12.png) left center no-repeat;
}
#gnav .nav ul li.nav12 a:hover {
	background: url(../image/gnav_mark12_o.png) left center no-repeat;
}
#gnav .nav ul li.nav13 a {
	background: url(../image/gnav_mark13.png) left center no-repeat;
}
#gnav .nav ul li.nav13 a:hover {
	background: url(../image/gnav_mark13_o.png) left center no-repeat;
}
#gnav .nav ul li.nav14 a {
	background: url(../image/gnav_mark14.png) left center no-repeat;
}
#gnav .nav ul li.nav14 a:hover {
	background: url(../image/gnav_mark14_o.png) left center no-repeat;
}
#gnav .nav ul li.nav15 a {
	background: url(../image/gnav_mark15.png) left center no-repeat;
}
#gnav .nav ul li.nav15 a:hover {
	background: url(../image/gnav_mark15_o.png) left center no-repeat;
}
#gnav .nav ul li.nav16 a {
	background: url(../image/gnav_mark16.png) left center no-repeat;
}
#gnav .nav ul li.nav16 a:hover {
	background: url(../image/gnav_mark16_o.png) left center no-repeat;
}
#gnav .nav ul li.nav17 a {
	background: url(../image/gnav_mark17.png) left center no-repeat;
}
#gnav .nav ul li.nav17 a:hover {
	background: url(../image/gnav_mark17_o.png) left center no-repeat;
}
#gnav .nav ul li.nav18 a {
	background: url(../image/gnav_mark18.png) left center no-repeat;
}
#gnav .nav ul li.nav18 a:hover {
	background: url(../image/gnav_mark18_o.png) left center no-repeat;
}
#gnav .nav ul li.nav19 a {
	background: url(../image/gnav_mark19.png) left center no-repeat;
}
#gnav .nav ul li.nav19 a:hover {
	background: url(../image/gnav_mark19_o.png) left center no-repeat;
}
#gnav .nav ul li.nav20 a {
	background: url(../image/gnav_mark20.png) left center no-repeat;
}
#gnav .nav ul li.nav20 a:hover {
	background: url(../image/gnav_mark20_o.png) left center no-repeat;
}
#gnav .nav ul li.nav21 a {
	background: url(../image/gnav_mark21.png) left center no-repeat;
}
#gnav .nav ul li.nav21 a:hover {
	background: url(../image/gnav_mark21_o.png) left center no-repeat;
}
#gnav .nav ul li.nav22 a {
	background: url(../image/gnav_mark22.png) left center no-repeat;
}
#gnav .nav ul li.nav22 a:hover {
	background: url(../image/gnav_mark22_o.png) left center no-repeat;
}
#gnav .nav ul li.nav23 a {
	background: url(../image/gnav_mark23.png) left center no-repeat;
}
#gnav .nav ul li.nav23 a:hover {
	background: url(../image/gnav_mark23_o.png) left center no-repeat;
}
#gnav .nav ul li.nav24 a {
	background: url(../image/gnav_mark24.png) left center no-repeat;
}
#gnav .nav ul li.nav24 a:hover {
	background: url(../image/gnav_mark24_o.png) left center no-repeat;
}
#gnav .nav ul li.nav25 a {
	background: url(../image/gnav_mark25.png) left center no-repeat;
}
#gnav .nav ul li.nav25 a:hover {
	background: url(../image/gnav_mark25_o.png) left center no-repeat;
}
#gnav .nav ul li.nav26 a {
	background: url(../image/gnav_mark26.png) left center no-repeat;
}
#gnav .nav ul li.nav26 a:hover {
	background: url(../image/gnav_mark26_o.png) left center no-repeat;
}
#gnav .nav ul li.nav27 a {
	background: url(../image/gnav_mark27.png) left center no-repeat;
}
#gnav .nav ul li.nav27 a:hover {
	background: url(../image/gnav_mark27_o.png) left center no-repeat;
}
#gnav .nav ul li.nav28 a {
	background: url(../image/gnav_mark28.png) left center no-repeat;
}
#gnav .nav ul li.nav28 a:hover {
	background: url(../image/gnav_mark28_o.png) left center no-repeat;
}
#gnav .nav ul li.nav29 a {
	background: url(../image/gnav_mark29.png) left center no-repeat;
}
#gnav .nav ul li.nav29 a:hover {
	background: url(../image/gnav_mark29_o.png) left center no-repeat;
}
#gnav .nav ul li.nav30 a {
	background: url(../image/gnav_mark30.png) left center no-repeat;
}
#gnav .nav ul li.nav30 a:hover {
	background: url(../image/gnav_mark30_o.png) left center no-repeat;
}




/* ------------------------------------------------------
#content
------------------------------------------------------ */
#content {
	margin-bottom: 20px;
}
#content #main {
	float: right;
	width: 790px;
}
#content #main #ct {
	float: left;
	width: 570px;
}
#content #main #sideR {
	float: right;
	width: 200px;
}
#content #sideL {
	float: left;
	width: 150px;
}
.group {
	margin-bottom: 20px;
}

/* ------------------------------------------------------
#sideL
------------------------------------------------------ */
#sideL li {
	padding: 5px 0;
	border-bottom: 1px dotted #BCBCBC;
}
#sideL li:first-child {
	padding-top: 0;
}
#sideL li:last-child {
	border-bottom: none;
}
#sideL li .tit {
	padding: 2px 5px;
	margin-bottom: 1px;
	background: #457091;
	color: #fff;
	font-weight: bold;
}



/* ------------------------------------------------------
#sideR
------------------------------------------------------ */
#sideR li {
	padding: 5px 0;
	border-bottom: 1px dotted #BCBCBC;
}
#sideR li:first-child {
	padding-top: 0;
}
#sideR li:last-child {
	border-bottom: none;
}
#sideR li .tit {
	padding: 2px 5px;
	margin-bottom: 1px;
	background: #457091;
	color: #fff;
	font-weight: bold;
}



/* ------------------------------------------------------
#footer
------------------------------------------------------ */
#footer {
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom: 1px solid #cce2fa;
	background: url(../image/footer_bg.jpg) left bottom repeat-x;
	box-shadow: 0 2px 3px #eee;
	-moz-box-shadow: 0 2px 3px #eee;　/* Firefox用 */  
	-webkit-box-shadow: 0 2px 3px #eee;　/* Safari,Google Chrome用 */
}
#footer .nav {
	padding: 15px 0;
	background: #dfecfe;
	border-bottom: 1px solid #ffffff;
}
#footer .nav ul {
	text-align: center;
}
#footer .nav ul li {
	display: inline-block;
	/display: inline;  /* IE用ハック */
	/zoom: 1;  /* IE用ハック */
	padding: 0 10px;
	background: url(../image/footer_nav_line.gif) right center no-repeat;
	margin-bottom: 5px;
}
#footer .nav ul li:last-child {
	background-image: none;
}
#footer .wrap .logo {
	float: left;
	width: 170px;
}
#footer .wrap .nav {
	float: right;
	width: 750px;
	background: transparent;
}
#footer .wrap .nav li {
	float: left;
	margin-right: 20px;
}
#footer .wrap .nav li a {
	padding-left: 15px;
	background: url(../image/footer_nav_arrow.gif) left center no-repeat;
}

/* ------------------------------------------------------
.pagenav
------------------------------------------------------ */
div.pagenav {
	padding:10px;
	background: #e9e9e9 url(../image/pagenav_bg.gif) repeat 0 0;
	border-bottom:1px solid #fff;
}
div.pagenav ul {
	padding: 0;
	font: 100% Arial, Helvetica, sans-serif;
	text-align: center;
}
div.pagenav li {
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
}
div.pagenav li strong {
	display: -moz-inline-box; /* firefox2 対応 */
	display: inline-block;
	padding: 0.25em 0.4em;
	background-color: #ffffff;
	border: 1px #cc0000 solid;
	color:#cc0000;
}
div.pagenav li a {
	display: -moz-inline-box; /* firefox2 対応 */
	display: inline-block;
	padding: 0.25em 0.4em;
	border: 1px #CCCCCC solid;
}
 
div.pagenav li a:link,
div.pagenav li a:visited {
	border-color: #CCCCCC;
	color: #0033FF;
}
div.pagenav li a:hover,
div.pagenav li a:active {
	border-color: #cc0000;
	background-color: #cc0000;
	color: #FFFFFF;
}



/* ------------------------------------------------------
#bnrarea
------------------------------------------------------ */
#bnrarea {
	padding: 10px 0;
}
#bnrarea ul {
	text-align: center;
}
#bnrarea ul li {
	display: inline-block;
	/display: inline;  /* IE用ハック */
	/zoom: 1;  /* IE用ハック */
	margin: 5px;
}

#bnrarea a:hover img	{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background: #fff;
}



/* ------------------------------------------------------
style
------------------------------------------------------ */
.titlearea {
	position: relative;
}
.titlearea .nav {
	position: absolute;
	top: 8px;
	right: 8px;
}

h2.title {
	padding: 2px 5px;
	color:#aa0606;
	border: 1px solid #BCBCBC;
	margin-bottom:2px;
  background-color: #e8e8e8;
  background: -moz-linear-gradient(top, #fefefe, #e8e8e8); /* mozilla */
  background: -webkit-gradient(linear, center top, center bottom, from(#fefefe), to(#d5d4d4)); /* Webkit */
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFfefefe', endColorstr='#FFe8e8e8'); /* IE5.5以上 */
}
h2.title .mark {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 1px 4px;
	margin: 5px;
	background: #cd0b0b;
	font-size:12px;
	font-weight: normal;
	border:3px double #fff;
	color: #fff;
}

#sideL h2.title,
#sideR h2.title {
	font-size:0.9em;
}
ol.normal li {
	list-style-type: decimal;
	margin-left: 30px;
}
ul.normal li {
	list-style-type: disc;
	margin-left: 30px;
}
.pdf {
	padding-right: 20px;
	background: url(../image/ico_pdf.gif) no-repeat right top;
}

.nail {
	font-size: 0.85em;
	text-align: center;
}



/* ******************** 段落設定 ******************** */
.paragraph {
	margin-bottom: 20px;
}
.paraHalf {
	margin-bottom: 10px;
}
.paraCenter {
	text-align: center;
}
.paraRight {
	text-align: right;
}


/* ------------------------------------------------------
mouse over
------------------------------------------------------ */

/* ------------------------------------------------------
scroll
------------------------------------------------------ */

.scroll_area { height:300px; overflow:auto; }




/* ------------------------------------------------------
Clear Fix
------------------------------------------------------ */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hides from IE-mac \*/